Модуль Admin Quick Edit PRO

arsen

Разрушитель (V)
Сообщения
124
Симпатии
43
Баллы
2 121
arsen разместил(а) новый ресурс:

Admin Quick Edit PRO - Admin Quick Edit PRO - это универсальный модуль быстрого редактирования для Opencart

Admin Quick Edit PRO - это универсальный модуль быстрого редактирования для Opencart . Это один из тех модулей, который должен быть установлен в каждом магазине.

Модуль позволяет быстро просматривать и редактировать товары, категории, производителей и информационные страницы в магазине. Молниеносное сохранение и обновление товара, категорий.
архиве версия под 3.

Посмотреть страницу этого ресурса...
 
  • Мне нравится
Симпатии: shtt

Radical

Разрушитель (V)
Сообщения
311
Симпатии
119
Баллы
13 804
После активации попытался зайти внастройки модуля и выбило белый экран с ошибкой, после возврата назад модуль деактивировался самостоятельно:

2021-03-25_13-29-31.png
Версия движка 3.0.3.7

------------------------------------------------------------------
Разобрался.. 3.0.3.7 - не поддерживается плагином.
 

arsen

Разрушитель (V)
Сообщения
124
Симпатии
43
Баллы
2 121
С этой версией не имел работал, ставил на ocstore 3.0.2.0 проблем не было
 

arsen

Разрушитель (V)
Сообщения
124
Симпатии
43
Баллы
2 121
попоробуйте закоментить addslashes на 3330 строке в файле - возможно это минимальный косяк , который не скажется на работе модуля
 

shtt

Разрушитель (V)
Сообщения
146
Симпатии
109
Баллы
1 170
Подскажите, пожалуйста, как исправить? После установки выдало следующее
1616704061209.png
 

Radical

Разрушитель (V)
Сообщения
311
Симпатии
119
Баллы
13 804
@arsen Привет. А руссификатора нет к этому модулю?
 

arsen

Разрушитель (V)
Сообщения
124
Симпатии
43
Баллы
2 121
Увы нет, но впринципе видел
 

qwieq

Созидатель (II)
Сообщения
7
Симпатии
3
Баллы
3
И без русского разобрался. Годная весчь
 

qwieq

Созидатель (II)
Сообщения
7
Симпатии
3
Баллы
3
Отлично работает!
 

Вложения

  • Снимок5.JPG
    Снимок5.JPG
    66,6 КБ · Просмотры: 45

vkravez

Творец (III)
Сообщения
63
Симпатии
7
Баллы
38
Скажите, а модуль будет работать с PHP 7.3?
 
Верх